Subject: RE: Shipments returned/lost in transit
From: "Matheny, Cynthia L - Lansing, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Thu, 18 Feb 2016 20:18:16 +0000

Hi Michael,

Please see my comments below in red.  I apologize for the inconvenience you have experienced.

If you need further information, please let me know.

Thank you,

Cynthia Matheny
Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Thursday, February 18, 2016 2:30 PM
To: Matheny, Cynthia L - Lansing, MI
Subject: Shipments returned/lost in transit

Hello Cynthia.
The last time we spoke, I had mentioned problems we have seen with tracking on packages we have sent out. I have a few examples of packages that seem to have missing or incomplete tracking. Please let me know what you find out.

USPS tracking: 9400111899563950666972 - was delivered to the Front Desk/Reception, Lansing, MI
(LLPS Order # 2046915)
It was addressed to the following:              This was scanned 12/26 as "available for pick up"  It was held until 2/1 when it was scanned "unclaimed" and then
    BRENNON THOMPSON                             returned to you.
    M-I LLC
    PO BOX 1220
    AMELIA, LA 70340-1220

USPS tracking: 9461211899563941053314 - was sent out on 12/22/2015 and tracking just show the return information which is most recently dated February 11/2016. Not sure why it would take so long to get it back.
(LLPS Order # 1996072)
It was addressed to the following:              This one was scanned 1/13 as "undeliverable as addressed".  It was then held until 1/25 when it was scanned
    ANASTACIO OLIVAREZ                             "no such number" at which time it was returned to you.  I am not sure why Uvalde TX held it for almost 2 weeks.
    ANASTACIO OLIVAREZ PRODUCE
    680 N HOLMES RD
    ULVADE, TX 78802

USPS tracking: 9400111899563376718774 - was sent out on 2/1/2016 but just shows a notice was left on 2/5/2016. Is the package on the way back to us? Is it being held somewhere? Customer is not aware of any notice left.
(CFC Order # 175954)
It was addressed to the following:                          This one, as you stated, is scanned "notice left" and should be at the local office for pick-up.  The customer
    JANET MORENO                                                    can also check with her local Carrier.  I can reach out to my counterpart in that area, but that may take longer.
    HINDEN & BRESLAVSKY, A PROFESSIONAL LAW CORP
    4661 W PICO BLVD
    LOS ANGELES, CA 90019

USPS tracking: 9400111899563301625276 -was sent out but refused by the customer on 1/19/2016. It says that it will be returned but we have not received anything and there is no further tracking. Where would it be?
(CFC Order # 171453)
It was addressed to the following:                          From what I can tell on this one, it is still in the Utica NY office.  I will create a Service Request and attempt to
    TONY ESPOSITO                                                    get it back in the mailstream and returned to you.
    BACCA COFFEE, INC.
    101 1ST ST, FL2
    UTICA, NY 13501-1261

Thank you,
Michael B
LLPS